<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="ds035PE2" label="Ecole de danse - Déclaration de modification" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
        <data type="String" mandatory="true"/>
    </default>
    <group id="identificationDeclarant" label="IDENTIFICATION DU DECLARANT">
        <group id="identificationDeclarant" label="IDENTIFICATION DU DECLARANT :">
		    
			<data id="nomDenom" label=" Vous êtes :" type="Radios(inline:true)" mandatory="true">
                    <conftype>
                        <referential>
                            <text id="personnePhysique">Personne physique</text>
                            <text id="personneMorale">Personne morale</text>
                        </referential>
                    </conftype>
            </data>    
		    <data id="declarantNom" label="Nom de naissance :" mandatory="false" if="Value('id').of($identificationDeclarant.nomDenom).eq('personnePhysique')">
                <help>Il s'agit du nom qui vous a été donné à votre naissance tel qu'il apparaît sur votre justificatif d'identité.</help></data>
		    <data id="declarantPrenom" label="Prénom(s) (personne physique) :" mandatory="false" if="Value('id').of($identificationDeclarant.nomDenom).eq('personnePhysique')">
                <help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
            <data id="declarantDenomination" label="ou Dénomination (personne morale) :" mandatory="false" if="Value('id').of($identificationDeclarant.nomDenom).eq('personneMorale')">
                <help>Il convient d'indiquer ici le nom de l'établissement (dénomination sociale).</help>
            </data>
            <data id="declarantNumLibelle" label="Numéro et libellé de voie :" mandatory="true"><help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. (Exemple : 12 bis rue de Paris).</help></data>
			<data id="declarantComplementAdresse" label="Complément d'adresse :" mandatory="false"><help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help></data>
			
			
			
            <data id="declarantCodePostal" label="Code postal :" type="Integer" mandatory="false">
                <help>Il convient d'indiquer ici le code postal de la localité du domicile.</help>
            </data>
            <data id="declarantCommune" label="Commune :" mandatory="true">
                <help>Il convient d'indiquer la localité du domicile [lieu d'établissement].</help>
            </data>
            <data id="declarantPays" label="Pays :" mandatory="true">
                <help>Il convient d'indiquer ici en toutes lettres le pays de résidence.</help>
			</data>
			<data id="declarantTelephone" label="Téléphone :" type="Phone" mandatory="false">
                <help>Il convient de séléctionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help>
            </data>
        </group>
    </group>
    <group id="caracteristiquesLocal" label="DESCRIPTION DU LOCAL EXPLOITE">
        <group id="local" label="Identification du local">
		
		
		    <data id="localNomExploitant" label="Nom de naissance :" mandatory="false">
                <help>Il s'agit du nom qui vous a été donné à votre naissance tel qu'il apparaît sur votre justificatif d'identité.</help></data>
		    <data id="localPrenomExploitant" label="Prénom(S) (personne physique) :" mandatory="false">
                <help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
       
            <data id="localDenomination" label="ou dénomination (personne morale) :" mandatory="false"><help>Il convient d'indiquer ici le nom de l'établissement (dénomination sociale).</help></data>
			<data id="localNumLibelle" label="Numéro et libellé de voie :" mandatory="true"><help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. (Exemple : 12 bis rue de Paris).</help></data>
			<data id="localComplementAdresse" label="Complément d'adresse :" mandatory="false"><help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help></data>
            <data id="localAdresseCodePostal" label="Code postal :" type="Integer" mandatory="false">
                <help>Il convient d'indiquer le code postal de la localité.</help>
            </data>
            <data id="localAdresseCommune" label="Commune :" type="String" mandatory="true">
                <help>Il convient d'indiquer la localité du domicile [lieu d'établissement].</help>
            </data>
            <data id="localAdressePays" label="Pays :" type="String" mandatory="true">
                <help>Il convient d'indiquer en toutes lettres le pays de résidence.</help>
            </data>
            <data id="localTelephone" label="Téléphone :" type="Phone" mandatory="false">
                <help>Il convient de séléctionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help>
            </data>
        </group>
        <group id="caracteristiquesLocal" label="CARACTERISTIQUES DU LOCAL AVANT MODIFICATION">
            <data id="localSurfaceTotale" label="surface totale :" type="Integer"  mandatory="false"/>
            <data id="localNombreStudios" label="nombre de studios :" type="ComboBox(ref:'studios')" mandatory="true"/>
           
		   	<group id="studios1Avant" label="Studio N°1 Avant modification   - Précisez :" if="Value('id').of($caracteristiquesLocal.localNombreStudios).eq('02') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('03') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('04') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('05') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('06') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('07') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('08') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('09') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('10')">
                <data id="localSuperficieStudio1Avant" label="Superficie :" type="Integer" mandatory="false"/>
                <data id="localHauteurStudio1Avant" label="Hauteur :" type="Integer" mandatory="false"/>
				<data id="localHauteurSousFauxPlafond1Avant" label="Précisez la hauteur libre sous faux plafond :" type="Integer" mandatory="false"/>
				<data id="localEquipementsTechniques1Avant" label="Précisez l’existence d’équipements techniques (gaines ou luminaires) :" mandatory="false"/>
				
                <data id="parquetAvant" label="Nature et caractéristiques du sol : Y à-t-il un parquet ?" type="Radios(inline:true)" mandatory="false">
                    <conftype>
                        <referential>
                            <text id="localParquetOuiStudio1Avant">Oui</text>
                            <text id="localParquetNonStudio1Avant">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="latteAvant" label="Est-ce un parquet à latte ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios1Avant.parquetAvant).eq('localParquetOuiStudio1Avant')">
                    <help></help>
                    <conftype>
                        <referential>
                            <text id="localParquetLatteOuiStudio1Avant">Oui</text>
                            <text id="localParquetLatteNonStudio1Avant">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localParquetTypeStudio1Avant" label="Préciser le type de parquet :" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios1Avant.latteAvant).eq('localParquetLatteNonStudio1Avant')"/>
                <data id="localSolPrecisionStudio1Avant" label="Précisez la nature du sol :" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios1Avant.parquetAvant).eq('localParquetNonStudio1Avant')"/>
                <data id="lambourdageAvant" label="Quel type de support y à-t-il pour le parquet ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios1Avant.parquetAvant).eq('localParquetOuiStudio1Avant')">
                    <help></help>
                    <conftype>
                        <referential>
                            <text id="localSolSupportLambourdageSimpleStudio1Avant"> Lambourdage simple</text>
                            <text id="localSolSupportLambourdageDoubleStudio1Avant">Lambourdage double</text>
                            <text id="localSolSupportAutreStudio1Avant">Autre type de support</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localSolSupportAutrePreciserStudio1Avant" label="Préciser le type de support :" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios1Avant.lambourdageAvant).eq('localSolSupportAutreStudio1Avant')"/>
                <data id="localEclairageIndicationsStudio1Avant" label="Indications sur l’éclairage :" mandatory="false"/>
				<data id="localVentilationIndicationsStudio1Avant" label="Indications le mode de ventilation (naturel ou mécanique) :" mandatory="false"/>
                <data id="localCabinetsNombreStudio1Avant" type="Integer" label="Nombre de cabinets d’aisance :" mandatory="false">
                    <value/>
                </data>
                <data id="localDouchesNombreStudio1Avant" type="Integer" label="Nombre de douches :" mandatory="false">
                    <value/>
                </data>
                <data id="localLavabosNombreStudio1Avant" type="Integer" label="Nombre de lavabos :" mandatory="false">
                    <value/>
                </data>
            </group>
                
			
			
			
            <group id="studios2Avant" label="Studio N°2 Avant modification  - Précisez :" if="Value('id').of($caracteristiquesLocal.localNombreStudios).eq('02') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('03') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('04') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('05') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('06') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('07') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('08') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('09') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('10')">
                <data id="localSuperficieStudio2Avant" label="Superficie :" type="Integer" mandatory="false"/>
                <data id="localHauteurStudio2Avant" label="Hauteur :" type="Integer" mandatory="false"/>
				<data id="localHauteurSousFauxPlafond2Avant" label="Précisez la hauteur libre sous faux plafond :" type="Integer" mandatory="false"/>
				<data id="localEquipementsTechniques2Avant" label="Précisez l’existence d’équipements techniques (gaines ou luminaires) :" mandatory="false"/>
				
                <data id="parquetAvant" label="Nature et caractéristiques du sol : Y à-t-il un parquet ?" type="Radios(inline:true)" mandatory="false">
                    <conftype>
                        <referential>
                            <text id="localParquetOuiStudio2Avant">Oui</text>
                            <text id="localParquetNonStudio2Avant">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="latteAvant" label="Est-ce un parquet à latte ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios2Avant.parquetAvant).eq('localParquetOuiStudio2Avant')">
                    <help></help>
                    <conftype>
                        <referential>
                            <text id="localParquetLatteOuiStudio2Avant">Oui</text>
                            <text id="localParquetLatteNonStudio2Avant">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localParquetTypeStudio2Avant" label="Préciser le type de parquet :" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios2Avant.latteAvant).eq('localParquetLatteNonStudio2Avant')"/>
                <data id="localSolPrecisionStudio2Avant" label="Précisez la nature du sol :" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios2Avant.parquetAvant).eq('localParquetNonStudio2Avant')"/>
                <data id="lambourdageAvant" label="Quel type de support y à-t-il pour le parquet ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios2Avant.parquetAvant).eq('localParquetOuiStudio2Avant')">
                    <help></help>
                    <conftype>
                        <referential>
                            <text id="localSolSupportLambourdageSimpleStudio2Avant"> Lambourdage simple</text>
                            <text id="localSolSupportLambourdageDoubleStudio2Avant">Lambourdage double</text>
                            <text id="localSolSupportAutreStudio2Avant">Autre type de support</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localSolSupportAutrePreciserStudio2Avant" label="Préciser le type de support :" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios2Avant.lambourdageAvant).eq('localSolSupportAutreStudio2Avant')"/>
                <data id="localEclairageIndicationsStudio2Avant" label="Indications sur l’éclairage :" mandatory="false"/>
				<data id="localVentilationIndicationsStudio2Avant" label="Indications le mode de ventilation (naturel ou mécanique) :" mandatory="false"/>
                <data id="localCabinetsNombreStudio2Avant" type="Integer" label="Nombre de cabinets d’aisance :" mandatory="false">
                    <value/>
                </data>
                <data id="localDouchesNombreStudio2Avant" type="Integer" label="Nombre de douches :" mandatory="false">
                    <value/>
                </data>
                <data id="localLavabosNombreStudio2Avant" type="Integer" label="Nombre de lavabos :" mandatory="false">
                    <value/>
                </data>
            </group>
            <group id="studios3Avant" label="Studio N°3 Avant modification  - Précisez :" if="Value('id').of($caracteristiquesLocal.localNombreStudios).eq('03') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('04') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('05') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('06') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('07') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('08') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('09') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('10')">
                <data id="localSuperficieStudio3Avant" label="superficie :" type="Integer" mandatory="false"/>
                <data id="localHauteurStudio3Avant" label="hauteur :" type="Integer" mandatory="false"/>
				<data id="localHauteurSousFauxPlafond3Avant" label="Précisez la hauteur libre sous faux plafond :" type="Integer" mandatory="false"/>
				<data id="localEquipementsTechniques3Avant" label="Précisez l’existence d’équipements techniques (gaines ou luminaires) :" mandatory="false"/>
				
                <data id="parquetAvant" label="Nature et caractéristiques du sol : Y à-t-il un parquet ?" type="Radios(inline:true)" mandatory="false">
                    <conftype>
                        <referential>
                            <text id="localParquetOuiStudio3Avant">Oui</text>
                            <text id="localParquetNonStudio3Avant">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="latteAvant" label="Est-ce un parquet à latte ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios3Avant.parquetAvant).eq('localParquetOuiStudio3Avant')">
                    <help></help>
                    <conftype>
                        <referential>
                            <text id="localParquetLatteOuiStudio3Avant">Oui</text>
                            <text id="localParquetLatteNonStudio3Avant">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localParquetTypeStudio3Avant" label="Préciser le type de parquet :" if="Value('id').of($caracteristiquesLocal.studios3Avant.latteAvant).eq('localParquetLatteNonStudio3Avant')"/>
                <data id="localSolPrecisionStudio3Avant" label="Précisez la nature du sol :" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios3Avant.parquetAvant).eq('localParquetNonStudio3Avant')"/>
                <data id="lambourdageAvant" label="Quel type de support y à-t-il pour le parquet ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios3Avant.parquetAvant).eq('localParquetOuiStudio3Avant')">
                    <conftype>
                        <referential>
                            <text id="localSolSupportLambourdageSimpleStudio3Avant">Lambourdage simple</text>
                            <text id="localSolSupportLambourdageDoubleStudio3Avant">Lambourdage double</text>
                            <text id="localSolSupportAutreStudio3Avant">Autre type de support</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localSolSupportAutrePreciserStudio3Avant" label="Préciser le type de support :" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios3Avant.lambourdageAvant).eq('localSolSupportAutreStudio3Avant')"/>
                <data id="localEclairageIndicationsStudio3Avant" label="Indications sur l’éclairage :" mandatory="false"/>
				<data id="localVentilationIndicationsStudio3Avant" label="Indications le mode de ventilation (naturel ou mécanique) :" mandatory="false"/>
                <data id="localCabinetsNombreStudio3Avant" type="Integer" label="Nombre de cabinets d’aisance :" mandatory="false">
                    <value/>
                </data>
                <data id="localDouchesNombreStudio3Avant" type="Integer" label="Nombre de douches :" mandatory="false">
                    <value/>
                </data>
                <data id="localLavabosNombreStudio3Avant" type="Integer" label="Nombre de lavabos :" mandatory="false">
                    <value/>
                </data>
            </group>
            <group id="studios4Avant" label="Studio N°4 Avant modification - Précisez :" if="Value('id').of($caracteristiquesLocal.localNombreStudios).eq('04') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('05') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('06') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('07') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('08') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('09') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('10')">
                <data id="localSuperficieStudio4Avant" label="Superficie :" type="Integer" mandatory="false"/>
                <data id="localHauteurStudio4Avant" label="Hauteur :" type="Integer" mandatory="false"/>
				<data id="localHauteurSousFauxPlafond4Avant" label="Précisez la hauteur libre sous faux plafond :" type="Integer" mandatory="false"/>
				<data id="localEquipementsTechniques4Avant" label="Précisez l’existence d’équipements techniques (gaines ou luminaires) :" mandatory="false"/>
				
                <data id="parquetAvant" label="Nature et caractéristiques du sol : Y à-t-il un parquet ?" type="Radios(inline:true)" mandatory="false">
                    <conftype>
                        <referential>
                            <text id="localParquetOuiStudio4Avant">Oui</text>
                            <text id="localParquetNonStudio4Avant">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="latteAvant" label="Est-ce un parquet à latte ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios4Avant.parquetAvant).eq('localParquetOuiStudio4Avant')">
                    <help></help>
                    <conftype>
                        <referential>
                            <text id="localParquetLatteOuiStudio4Avant">Oui</text>
                            <text id="localParquetLatteNonStudio4Avant">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localParquetTypeStudio4Avant" label="Préciser le type de parquet :" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios4Avant.latteAvant).eq('localParquetLatteNonStudio4Avant')"/>
                <data id="localSolPrecisionStudio4Avant" label="Précisez la nature du sol :" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios4Avant.parquetAvant).eq('localParquetNonStudio4Avant')"/>
                <data id="lambourdageAvant" label="Quel type de support y à-t-il pour le parquet ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios4Avant.parquetAvant).eq('localParquetOuiStudio4Avant')">
                    <help></help>
                    <conftype>
                        <referential>
                            <text id="localSolSupportLambourdageSimpleStudio4Avant">Lambourdage simple</text>
                            <text id="localSolSupportLambourdageDoubleStudio4Avant">Lambourdage double</text>
                            <text id="localSolSupportAutreStudio4Avant">Autre type de support</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localSolSupportAutrePreciserStudios4Avant" label="Préciser le type de support :" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios4Avant.lambourdageAvant).eq('localSolSupportAutreStudio4Avant')"/>
                <data id="localEclairageIndicationsStudio4Avant" label="Indications sur l’éclairage :" mandatory="false"/>
				<data id="localVentilationIndicationsStudio4Avant" label="Indications le mode de ventilation (naturel ou mécanique) :" mandatory="false"/>
                <data id="localCabinetsNombreStudio4Avant" type="Integer" label="Nombre de cabinets d’aisance :" mandatory="false">
                    <value/>
                </data>
                <data id="localDouchesNombreStudio4Avant"  type="Integer" label="Nombre de douches :" mandatory="false">
                    <value/>
                </data>
                <data id="localLavabosNombreStudio4Avant" type="Integer" label="Nombre de lavabos :" mandatory="false">
                    <value/>
                </data>
            </group>
            <group id="studios5Avant" label="Studio N°5 Avant modification - Précisez :" if="Value('id').of($caracteristiquesLocal.localNombreStudios).eq('05') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('06') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('07') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('08') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('09') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('10')">
                <data id="localSuperficieStudio5Avant" label="Superficie :" type="Integer" mandatory="false"/>
                <data id="localHauteurStudio5Avant" label="Hauteur :" type="Integer" mandatory="false"/>
				<data id="localHauteurSousFauxPlafond5Avant" label="Précisez la hauteur libre sous faux plafond :" type="Integer" mandatory="false"/>
				<data id="localEquipementsTechniques5Avant" label="Précisez l’existence d’équipements techniques (gaines ou luminaires) :" mandatory="false"/>
			
                <data id="parquetAvant" label="Nature et caractéristiques du sol : Y à-t-il un parquet ?" type="Radios(inline:true)" mandatory="false">
                    <conftype>
                        <referential>
                            <text id="localParquetOuiStudio5Avant">Oui</text>
                            <text id="localParquetNonStudio5Avant">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="latteAvant" label="Est-ce un parquet à latte ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios5Avant.parquetAvant).eq('localParquetOuiStudio5Avant')">
                    <help></help>
                    <conftype>
                        <referential>
                            <text id="localParquetLatteOuiStudio5Avant">Oui</text>
                            <text id="localParquetLatteNonStudio5Avant">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localParquetTypeStudio5Avant" label="Préciser le type de parquet :" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios5Avant.latteAvant).eq('localParquetLatteNonStudio5Avant')"/>
                <data id="localSolPrecisionStudio5Avant" label="Précisez la nature du sol :" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios5Avant.parquetAvant).eq('localParquetNonStudio5Avant')"/>
                <data id="lambourdageAvant" label="Quel type de support y à-t-il pour le parquet ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios5Avant.parquetAvant).eq('localParquetOuiStudio5Avant')">
                    <help></help>
                    <conftype>
                        <referential>
                            <text id="localSolSupportLambourdageSimpleStudio5Avant">Lambourdage simple</text>
                            <text id="localSolSupportLambourdageDoubleStudio5Avant">Lambourdage double</text>
                            <text id="localSolSupportAutreStudio5Avant">Autre type de support</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localSolSupportAutrePreciserStudio5Avant" label="Préciser le type de support :" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios5Avant.lambourdageAvant).eq('localSolSupportAutreStudio5Avant')"/>
                <data id="localEclairageIndicationsStudio5Avant" label="Indications sur l’éclairage :" mandatory="false"/>
				<data id="localVentilationIndicationsStudio5Avant" label="Indications le mode de ventilation (naturel ou mécanique) :" mandatory="false"/>
                <data id="localCabinetsNombreStudio5Avant" type="Integer" label="Nombre de cabinets d’aisance :" mandatory="false">
                    <value/>
                </data>
                <data id="localDouchesNombreStudio5Avant" type="Integer" label="Nombre de douches :" mandatory="false">
                    <value/>
                </data>
                <data id="localLavabosNombreStudio5Avant" type="Integer" label="Nombre de lavabos :" mandatory="false">
                    <value/>
                </data>
            </group>
            <group id="studios6Avant" label="Studio N°6 Avant modification - Précisez :" if="Value('id').of($caracteristiquesLocal.localNombreStudios).eq('06') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('07') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('08') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('09') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('10')">
                <data id="localSuperficieStudio6Avant" label="Superficie :" type="Integer" mandatory="false"/>
                <data id="localHauteurStudio6Avant" label="Hauteur :" type="Integer" mandatory="false"/>
				<data id="localHauteurSousFauxPlafond6Avant" label="Précisez la hauteur libre sous faux plafond :" type="Integer" mandatory="false"/>
				<data id="localEquipementsTechniques6Avant" label="Précisez l’existence d’équipements techniques (gaines ou luminaires) :" mandatory="false"/>
				
                <data id="parquetAvant" label="Nature et caractéristiques du sol : Y à-t-il un parquet ?" type="Radios(inline:true)" mandatory="false">
                    <conftype>
                        <referential>
                            <text id="localParquetOuiStudio6Avant">Oui</text>
                            <text id="localParquetNonStudio6Avant">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="latteAvant" label="Est-ce un parquet à latte ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios6Avant.parquetAvant).eq('localParquetOuiStudio6Avant')">
                    <help></help>
                    <conftype>
                        <referential>
                            <text id="localParquetLatteOuiStudio6Avant">Oui</text>
                            <text id="localParquetLatteNonStudio6Avant">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localParquetTypeStudio6Avant" label="Préciser le type de parquet :" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios6Avant.latteAvant).eq('localParquetLatteNonStudio6Avant')"/>
                <data id="localSolPrecisionStudio6Avant" label="Précisez la nature du sol :" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios6Avant.parquetAvant).eq('localParquetNonStudio6Avant')"/>
                <data id="lambourdageAvant" label="Quel type de support y à-t-il pour le parquet ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios6Avant.parquetAvant).eq('localParquetOuiStudio6Avant')">
                    <conftype>
                        <referential>
                            <text id="localSolSupportLambourdageSimpleStudio6Avant">Lambourdage simple</text>
                            <text id="localSolSupportLambourdageDoubleStudio6Avant">Lambourdage double</text>
                            <text id="localSolSupportAutreStudio6Avant">Autre type de support</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localSolSupportAutrePreciserStudios6Avant" label="Préciser le type de support :" if="Value('id').of($caracteristiquesLocal.studios6Avant.lambourdageAvant).eq('localSolSupportAutreStudio6Avant')"/>
                <data id="localEclairageIndicationsStudio6Avant" label="Indications sur l’éclairage :" mandatory="false"/>
				<data id="localVentilationIndicationsStudio6Avant" label="Indications le mode de ventilation (naturel ou mécanique) :" mandatory="false"/>
                <data id="localCabinetsNombreStudio6Avant" type="Integer" label="Nombre de cabinets d’aisance :" mandatory="false"/>
                <data id="localDouchesNombreStudio6Avant" type="Integer" label="Nombre de douches :" mandatory="false"/>
                <data id="localLavabosNombreStudio6Avant" type="Integer" label="Nombre de lavabos :" mandatory="false"/>
            </group>
            <group id="studios7Avant" label="Studio N°7 Avant modification - Précisez :" if="Value('id').of($caracteristiquesLocal.localNombreStudios).eq('07') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('08')|| Value('id').of($caracteristiquesLocal.localNombreStudios).eq('09') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('10')">
                <data id="localSuperficieStudio7Avant" label="Superficie :" type="Integer" mandatory="false"/>
                <data id="localHauteurStudio7Avant" label="Hauteur :" type="Integer" mandatory="false"/>
				<data id="localHauteurSousFauxPlafond7Avant" label="Précisez la hauteur libre sous faux plafond :" type="Integer" mandatory="false"/>
				<data id="localEquipementsTechniques7Avant" label="Précisez l’existence d’équipements techniques (gaines ou luminaires) :" mandatory="false"/>
				
                <data id="parquetAvant" label="Nature et caractéristiques du sol : Y à-t-il un parquet ?" type="Radios(inline:true)" mandatory="false">
                    <conftype>
                        <referential>
                            <text id="localParquetOuiStudio7Avant">Oui</text>
                            <text id="localParquetNonStudio7Avant">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="latteAvant" label="Est-ce un parquet à latte ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios7Avant.parquetAvant).eq('localParquetOuiStudio7Avant')">
                    <help></help>
                    <conftype>
                        <referential>
                            <text id="localParquetLatteOuiStudio7Avant">Oui</text>
                            <text id="localParquetLatteNonStudio7Avant">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localParquetTypeStudio7Avant" label="Préciser le type de parquet :" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios7Avant.latteAvant).eq('localParquetLatteNonStudio7Avant')"/>
                <data id="localSolPrecisionStudio7Avant" label="Précisez la nature du sol :" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios7Avant.parquetAvant).eq('localParquetNonStudio7Avant')"/>
                <data id="lambourdageAvant" label="Quel type de support y à-t-il pour le parquet ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios7Avant.parquetAvant).eq('localParquetOuiStudio7Avant')">
                    <conftype>
                        <referential>
                            <text id="localSolSupportLambourdageSimpleStudio7Avant">Lambourdage simple</text>
                            <text id="localSolSupportLambourdageDoubleStudio7Avant">Lambourdage double</text>
                            <text id="localSolSupportAutreStudio7Avant">Autre type de support</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localSolSupportAutrePreciserStudio7Avant" label="Préciser le type de support :" if="Value('id').of($caracteristiquesLocal.studios7Avant.lambourdageAvant).eq('localSolSupportAutreStudio7Avant')"/>
                <data id="localEclairageIndicationsStudio7Avant" label="Indications sur l’éclairage :" mandatory="false"/>
				<data id="localVentilationIndicationsStudio7Avant" label="Indications le mode de ventilation (naturel ou mécanique) :" mandatory="false"/>
                <data id="localCabinetsNombreStudio7Avant" type="Integer" label="Nombre de cabinets d’aisance :" mandatory="false"/>
                <data id="localDouchesNombreStudio7Avant" type="Integer" label="Nombre de douches :" mandatory="false"/>
                <data id="localLavabosNombreStudio7Avant" type="Integer" label="Nombre de lavabos :" mandatory="false"/>
            </group>
            <group id="studios8Avant" label="Studio N°8 Avant modification - Précisez :" if="Value('id').of($caracteristiquesLocal.localNombreStudios).eq('08') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('09') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('10')">
                <data id="localSuperficieStudio8Avant" label="Superficie :" type="Integer" mandatory="false"/>
                <data id="localHauteurStudio8Avant" label="Hauteur :" type="Integer" mandatory="false"/>
				<data id="localHauteurSousFauxPlafond8Avant" label="Précisez la hauteur libre sous faux plafond :" type="Integer" mandatory="false"/>
				<data id="localEquipementsTechniques8Avant" label="Précisez l’existence d’équipements techniques (gaines ou luminaires) :" mandatory="false"/>
				
                <data id="parquetAvant" label="Nature et caractéristiques du sol : Y à-t-il un parquet ?" type="Radios(inline:true)" mandatory="false">
                    <conftype>
                        <referential>
                            <text id="localParquetOuiStudio8Avant">Oui</text>
                            <text id="localParquetNonStudio8Avant">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="latteAvant" label="Est-ce un parquet à latte ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios8Avant.parquetAvant).eq('localParquetOuiStudio8Avant')">
                    <help></help>
                    <conftype>
                        <referential>
                            <text id="localParquetLatteOuiStudio8Avant">Oui</text>
                            <text id="localParquetLatteNonStudio8Avant">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localParquetTypeStudio8Avant" label="Préciser le type de parquet :" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios8Avant.latteAvant).eq('localParquetLatteNonStudio8Avant')"/>
                <data id="localSolPrecisionStudio8Avant" label="Précisez la nature du sol :" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios8Avant.parquetAvant).eq('localParquetNonStudio8Avant')"/>
                <data id="lambourdageAvant" label="Quel type de support y à-t-il pour le parquet ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios8Avant.parquetAvant).eq('localParquetOuiStudio8Avant')">
                    <conftype>
                        <referential>
                            <text id="localSolSupportLambourdageSimpleStudio8Avant">Lambourdage simple</text>
                            <text id="localSolSupportLambourdageDoubleStudio8Avant">Lambourdage double</text>
                            <text id="localSolSupportAutreStudio8Avant">Autre type de support</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localSolSupportAutrePreciserStudios8Avant" label="Préciser le type de support :" if="Value('id').of($caracteristiquesLocal.studios8Avant.lambourdageAvant).eq('localSolSupportAutreStudio8Avant')"/>
                <data id="localEclairageIndicationsStudio8Avant" label="Indications sur l’éclairage :" mandatory="false"/>
				<data id="localVentilationIndicationsStudio8Avant" label="Indications le mode de ventilation (naturel ou mécanique) :" mandatory="false"/>
                <data id="localCabinetsNombreStudio8Avant" type="Integer" label="Nombre de cabinets d’aisance :" mandatory="false"/>
                <data id="localDouchesNombreStudio8Avant" type="Integer" label="Nombre de douches :" mandatory="false"/>
                <data id="localLavabosNombreStudio8Avant" type="Integer" label="Nombre de lavabos :" mandatory="false"/>
            </group>
            <group id="studios9Avant" label="Studio N°9 Avant modification - Précisez :" if="Value('id').of($caracteristiquesLocal.localNombreStudios).eq('09') || Value('id').of($caracteristiquesLocal.localNombreStudios).eq('10')">
                <data id="localSuperficieStudio9Avant" label="Superficie :" type="Integer" mandatory="false"/>
                <data id="localHauteurStudio9Avant" label="Hauteur :" type="Integer" mandatory="false"/>
				<data id="localHauteurSousFauxPlafond9Avant" label="Précisez la hauteur libre sous faux plafond :" type="Integer" mandatory="false"/>
				<data id="localEquipementsTechniques9Avant" label="Précisez l’existence d’équipements techniques (gaines ou luminaires) :" mandatory="false"/>
				
                <data id="parquetAvant" label="Nature et caractéristiques du sol : Y à-t-il un parquet ?" type="Radios(inline:true)" mandatory="false">
                    <conftype>
                        <referential>
                            <text id="localParquetOuiStudio9Avant">Oui</text>
                            <text id="localParquetNonStudio9Avant">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="latteAvant" label="Est-ce un parquet à latte ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios9Avant.parquetAvant).eq('localParquetOuiStudio9Avant')">
                    <help></help>
                    <conftype>
                        <referential>
                            <text id="localParquetLatteOuiStudio9Avant">Oui</text>
                            <text id="localParquetLatteNonStudio9Avant">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localParquetTypeStudio9Avant" label="Préciser le type de parquet :" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios9Avant.latteAvant).eq('localParquetLatteNonStudio9Avant')"/>
                <data id="localSolPrecisionStudio9Avant" label="Précisez la nature du sol :" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios9Avant.parquetAvant).eq('localParquetNonStudio9Avant')"/>
                <data id="lambourdageAvant" label="Quel type de support y à-t-il pour le parquet ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios9Avant.parquetAvant).eq('localParquetOuiStudio9Avant')">
                    <conftype>
                        <referential>
                            <text id="localSolSupportLambourdageSimpleStudio9Avant">Lambourdage simple</text>
                            <text id="localSolSupportLambourdageDoubleStudio9Avant">Lambourdage double</text>
                            <text id="localSolSupportAutreStudio9Avant">Autre type de support</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localSolSupportAutrePreciserStudio9Avant" label="Préciser le type de support :" if="Value('id').of($caracteristiquesLocal.studios9Avant.lambourdageAvant).eq('localSolSupportAutreStudio9Avant')"/>
                <data id="localEclairageIndicationsStudio9Avant" label="Indications sur l’éclairage :" mandatory="false"/>
				<data id="localVentilationIndicationsStudio9Avant" label="Indications le mode de ventilation (naturel ou mécanique) :" mandatory="false"/>
                <data id="localCabinetsNombreStudio9Avant" type="Integer" label="Nombre de cabinets d’aisance :" mandatory="false"/>
                <data id="localDouchesNombreStudio9Avant" type="Integer" label="Nombre de douches :" mandatory="false"/>
                <data id="localLavabosNombreStudio9Avant" type="Integer" label="Nombre de lavabos :" mandatory="false"/>
            </group>
            <group id="studios10Avant" label="Studio N°10 Avant modification - Précisez : " if="Value('id').of($caracteristiquesLocal.localNombreStudios).eq('10')">
                <data id="localSuperficieStudio10Avant" label="Superficie :" type="Integer" mandatory="false"/>
                <data id="localHauteurStudio10Avant" label="Hauteur :" type="Integer" mandatory="false"/>
				<data id="localHauteurSousFauxPlafond10Avant" label="Précisez la hauteur libre sous faux plafond :" type="Integer" mandatory="false"/>
				<data id="localEquipementsTechniques10Avant" label="Précisez l’existence d’équipements techniques (gaines ou luminaires) :" mandatory="false"/>
				
                <data id="parquetAvant" label="Nature et caractéristiques du sol : Y à-t-il un parquet ?" type="Radios(inline:true)" mandatory="false">
                    <conftype>
                        <referential>
                            <text id="localParquetOuiStudio10Avant">Oui</text>
                            <text id="localParquetNonStudio10Avant">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="latteAvant" label="Est-ce un parquet à latte ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios10Avant.parquetAvant).eq('localParquetOuiStudio10Avant')">
                    <help></help>
                    <conftype>
                        <referential>
                            <text id="localParquetLatteOuiStudio10Avant">Oui</text>
                            <text id="localParquetLatteNonStudio10Avant">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localParquetTypeStudio10Avant" label="Préciser le type de parquet :" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios10Avant.latteAvant).eq('localParquetLatteNonStudio10Avant')"/>
                <data id="localSolPrecisionStudio10Avant" label="Précisez la nature du sol :" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios10Avant.parquetAvant).eq('localParquetNonStudio10Avant')"/>
                <data id="lambourdageAvant" label="Quel type de support y à-t-il pour le parquet ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios10Avant.parquetAvant).eq('localParquetOuiStudio10Avant')">
                    <conftype>
                        <referential>
                            <text id="localSolSupportLambourdageSimpleStudio10Avant">Lambourdage simple</text>
                            <text id="localSolSupportLambourdageDoubleStudio10Avant">Lambourdage double</text>
                            <text id="localSolSupportAutreStudio10Avant">Autre type de support</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localSolSupportAutrePreciserStudio10Avant" label="Préciser le type de support :" mandatory="false" if="Value('id').of($caracteristiquesLocal.studios10Avant.lambourdageAvant).eq('localSolSupportAutreStudio10Avant')"/>
                <data id="localEclairageIndicationsStudio10Avant" label="Indications sur l’éclairage :" mandatory="false"/>
				<data id="localVentilationIndicationsStudio10Avant" label="Indications le mode de ventilation (naturel ou mécanique) :" mandatory="false"/>
                <data id="localCabinetsNombreStudio10Avant" type="Integer" label="Nombre de cabinets d’aisance :" mandatory="false"/>
                <data id="localDouchesNombreStudio10Avant" type="Integer" label="Nombre de douches :" mandatory="false"/>
                <data id="localLavabosNombreStudio10Avant" type="Integer" label="Nombre de lavabos :" mandatory="false"/>
            </group>
        </group>
		
		
		
		<group id="caracteristiquesLocalApres" label="CARACTERISTIQUES DU LOCAL APRES MODIFICATION">
            <data id="localSurfaceTotaleApres" label="surface totale" mandatory="false"/>
            <data id="localNombreStudiosApres" label="nombre de studios :" type="ComboBox(ref:'studios')" mandatory="true"/>
           
		   
				<group id="studios1Apres" label="Studio N°1 Après modification - Précisez :">
                <data id="localSuperficieStudio1Apres" label="Superficie :" type="Integer" mandatory="false"/>
                <data id="localHauteurStudio1Apres" label="Hauteur :" type="Integer" mandatory="false"/>
				<data id="localHauteurSousFauxPlafond1Apres" label="Précisez la hauteur libre sous faux plafond :" type="Integer" mandatory="false"/>
				<data id="localEquipementsTechniques1Apres" label="Précisez l’existence d’équipements techniques (gaines ou luminaires) :" mandatory="false"/>
			
                <data id="parquetApres" label="Nature et caractéristiques du sol : Y à-t-il un parquet ?" type="Radios(inline:true)" mandatory="false">
                    <conftype>
                        <referential>
                            <text id="localParquetOuiStudio1Apres">Oui</text>
                            <text id="localParquetNonStudio1Apres">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="latteApres" label="Est-ce un parquet à latte ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios1Apres.parquetApres).eq('localParquetOuiStudio1Apres')">
                    <help></help>
                    <conftype>
                        <referential>
                            <text id="localParquetLatteOuiStudio1Apres">Oui</text>
                            <text id="localParquetLatteNonStudio1Apres">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localParquetTypeStudio1Apres" label="Précisez le type de parquet :" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios1Apres.latteApres).eq('localParquetLatteNonStudio1Apres')"/>
                <data id="localSolPrecisionStudio1Apres" label="Précisez la nature du sol :" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios1Apres.parquetApres).eq('localParquetNonStudio1Apres')"/>
                <data id="lambourdageApres" label="Quel type de support y à-t-il pour le parquet ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios1Apres.parquetApres).eq('localParquetOuiStudio1Apres')">
                    <help></help>
                    <conftype>
                        <referential>
                            <text id="localSolSupportLambourdageSimpleStudio1Apres">Lambourdage simple</text>
                            <text id="localSolSupportLambourdageDoubleStudio1Apres">Lambourdage double</text>
                            <text id="localSolSupportAutreStudio1Apres">Autre type de support</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localSolSupportAutrePreciserStudio1Apres" label="Préciser le type de support :" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios1Apres.lambourdageApres).eq('localSolSupportAutreStudio1Apres')"/>
                <data id="localEclairageIndicationsStudio1Apres" label="Indications sur l’éclairage :" mandatory="false"/>
				<data id="localVentilationIndicationsStudio1Apres" label="Indications le mode de ventilation (naturel ou mécanique) :" mandatory="false"/>
                <data id="localCabinetsNombreStudio1Apres" type="Integer" label="Nombre de cabinets d’aisance :" mandatory="false"/>
                <data id="localDouchesNombreStudio1Apres" type="Integer" label="Nombre de douches :" mandatory="false"/>
                <data id="localLavabosNombreStudio1Apres" type="Integer" label="Nombre de lavabos :" mandatory="false"/>
				</group>
                
			
			
			
            <group id="studios2Apres" label="Studio N°2 Après modification - Précisez :" if="Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('02') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('03') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('04') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('05') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('06') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('07') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('08') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('09') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('10')">
                <data id="localSuperficieStudio2Apres" label="Superficie :" type="Integer" mandatory="false"/>
                <data id="localHauteurStudio2Apres" label="Hauteur :" type="Integer" mandatory="false"/>
				<data id="localHauteurSousFauxPlafond2Apres" label="Précisez la hauteur libre sous faux plafond :" type="Integer" mandatory="false"/>
				<data id="localEquipementsTechniques2Apres" label="Précisez l’existence d’équipements techniques (gaines ou luminaires) :" mandatory="false"/>
				
                <data id="parquetApres" label="Nature et caractéristiques du sol : Y à-t-il un parquet ?" type="Radios(inline:true)" mandatory="false">
                    <conftype>
                        <referential>
                            <text id="localParquetOuiStudio2Apres">Oui</text>
                            <text id="localParquetNonStudio2Apres">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="latteApres" label="Est-ce un parquet à latte ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios2Apres.parquetApres).eq('localParquetOuiStudio2Apres')">
                    <help></help>
                    <conftype>
                        <referential>
                            <text id="localParquetLatteOuiStudio2Apres">Oui</text>
                            <text id="localParquetLatteNonStudio2Apres">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localParquetTypeStudio2Apres" label="Préciser le type de parquet :" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios2Apres.latteApres).eq('localParquetLatteNonStudio2Apres')"/>
                <data id="localSolPrecisionStudio2Apres" label="Précisez la nature du sol :" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios2Apres.parquetApres).eq('localParquetNonStudio2Apres')"/>
                <data id="lambourdageApres" label="Quel type de support y à-t-il pour le parquet ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios2Apres.parquetApres).eq('localParquetOuiStudio2Apres')">
                    <help></help>
                    <conftype>
                        <referential>
                            <text id="localSolSupportLambourdageSimpleStudio2Apres"> Lambourdage simple</text>
                            <text id="localSolSupportLambourdageDoubleStudio2Apres">Lambourdage double</text>
                            <text id="localSolSupportAutreStudio2Apres">Autre type de support</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localSolSupportAutrePreciserStudio2Apres" label="Préciser le type de support :" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios2Apres.lambourdageApres).eq('localSolSupportAutreStudio2Apres')"/>
                <data id="localEclairageIndicationsStudio2Apres" label="Indications sur l’éclairage :" mandatory="false"/>
				<data id="localVentilationIndicationsStudio2Apres" label="Indications le mode de ventilation (naturel ou mécanique) :" mandatory="false"/>
                <data id="localCabinetsNombreStudio2Apres" type="Integer" label="Nombre de cabinets d’aisance :" mandatory="false">
                    <value/>
                </data>
                <data id="localDouchesNombreStudio2Apres" type="Integer" label="Nombre de douches :" mandatory="false">
                    <value/>
                </data>
                <data id="localLavabosNombreStudio2Apres" label="Nombre de lavabos :" mandatory="false">
                    <value/>
                </data>
            </group>
            <group id="studios3Apres" label="Studio N°3 Après modification - Précisez :" if="Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('03') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('04') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('05') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('06') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('07') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('08') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('09') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('10')">
                <data id="localSuperficieStudio3Apres" label="superficie :" type="Integer" mandatory="false"/>
                <data id="localHauteurStudio3Apres" label="hauteur :" type="Integer" mandatory="false"/>
				<data id="localHauteurSousFauxPlafond3Apres" label="Précisez la hauteur libre sous faux plafond :" type="Integer" mandatory="false"/>
				<data id="localEquipementsTechniques3Apres" label="Précisez l’existence d’équipements techniques (gaines ou luminaires) :" mandatory="false"/>
				
                <data id="parquetApres" label="Nature et caractéristiques du sol : Y à-t-il un parquet ?" type="Radios(inline:true)" mandatory="false">
                    <conftype>
                        <referential>
                            <text id="localParquetOuiStudio3Apres">Oui</text>
                            <text id="localParquetNonStudio3Apres">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="latteApres" label="Est-ce un parquet à latte ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios3Apres.parquetApres).eq('localParquetOuiStudio3Apres')">
                    <help></help>
                    <conftype>
                        <referential>
                            <text id="localParquetLatteOuiStudio3Apres">Oui</text>
                            <text id="localParquetLatteNonStudio3Apres">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localParquetTypeStudio3Apres" label="Préciser le type de parquet :" if="Value('id').of($caracteristiquesLocalApres.studios3Apres.latteApres).eq('localParquetLatteNonStudio3Apres')"/>
                <data id="localSolPrecisionStudio3Apres" label="Précisez la nature du sol :" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios3Apres.parquetApres).eq('localParquetNonStudio3Apres')"/>
                <data id="lambourdageApres" label="Quel type de support y à-t-il pour le parquet ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios3Apres.parquetApres).eq('localParquetOuiStudio3Apres')">
                    <conftype>
                        <referential>
                            <text id="localSolSupportLambourdageSimpleStudio3Apres">Lambourdage simple</text>
                            <text id="localSolSupportLambourdageDoubleStudio3Apres">Lambourdage double</text>
                            <text id="localSolSupportAutreStudio3Apres">Autre type de support</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localSolSupportAutrePreciserStudio3Apres" label="Préciser le type de support :" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios3Apres.lambourdageApres).eq('localSolSupportAutreStudio3Apres')"/>
                <data id="localEclairageIndicationsStudio3Apres" label="Indications sur l’éclairage :" mandatory="false"/>
				<data id="localVentilationIndicationsStudio3Apres" label="Indications le mode de ventilation (naturel ou mécanique) :" mandatory="false"/>
                <data id="localCabinetsNombreStudio3Apres" type="Integer" label="Nombre de cabinets d’aisance :" mandatory="false">
                    <value/>
                </data>
                <data id="localDouchesNombreStudio3Apres" type="Integer" label="Nombre de douches :" mandatory="false">
                    <value/>
                </data>
                <data id="localLavabosNombreStudio3Apres" type="Integer" label="Nombre de lavabos :" mandatory="false">
                    <value/>
                </data>
            </group>
            <group id="studios4Apres" label="Studio N°4 Après modification - Précisez :" if="Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('04') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('05') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('06') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('07') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('08') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('09') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('10')">
                <data id="localSuperficieStudio4Apres" label="Superficie :" type="Integer" mandatory="false"/>
                <data id="localHauteurStudio4Apres" label="Hauteur :" type="Integer" mandatory="false"/>
				<data id="localHauteurSousFauxPlafond4Apres" label="Précisez la hauteur libre sous faux plafond :" type="Integer" mandatory="false"/>
				<data id="localEquipementsTechniques4Apres" label="Précisez l’existence d’équipements techniques (gaines ou luminaires) :" mandatory="false"/>
				
                <data id="parquetApres" label="Nature et caractéristiques du sol : Y à-t-il un parquet ?" type="Radios(inline:true)" mandatory="false">
                    <conftype>
                        <referential>
                            <text id="localParquetOuiStudio4Apres">Oui</text>
                            <text id="localParquetNonStudio4Apres">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="latteApres" label="Est-ce un parquet à latte ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios4Apres.parquetApres).eq('localParquetOuiStudio4Apres')">
                    <help></help>
                    <conftype>
                        <referential>
                            <text id="localParquetLatteOuiStudio4Apres">Oui</text>
                            <text id="localParquetLatteNonStudio4Apres">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localParquetTypeStudio4Apres" label="Préciser le type de parquet :" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios4Apres.latteApres).eq('localParquetLatteNonStudio4Apres')"/>
                <data id="localSolPrecisionStudio4Apres" label="Précisez la nature du sol :" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios4Apres.parquetApres).eq('localParquetNonStudio4Apres')"/>
                <data id="lambourdageApres" label="Quel type de support y à-t-il pour le parquet ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios4Apres.parquetApres).eq('localParquetOuiStudio4Apres')">
                    <help></help>
                    <conftype>
                        <referential>
                            <text id="localSolSupportLambourdageSimpleStudio4Apres">Lambourdage simple</text>
                            <text id="localSolSupportLambourdageDoubleStudio4Apres">Lambourdage double</text>
                            <text id="localSolSupportAutreStudio4Apres">Autre type de support</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localSolSupportAutrePreciserStudios4Apres" label="Préciser le type de support :" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios4Apres.lambourdageApres).eq('localSolSupportAutreStudio4Apres')"/>
                <data id="localEclairageIndicationsStudio4Apres" label="Indications sur l’éclairage :" mandatory="false"/>
				<data id="localVentilationIndicationsStudio4Apres" label="Indications le mode de ventilation (naturel ou mécanique) :" mandatory="false"/>
                <data id="localCabinetsNombreStudio4Apres" type="Integer" label="Nombre de cabinets d’aisance :" mandatory="false">
                    <value/>
                </data>
                <data id="localDouchesNombreStudio4Apres" type="Integer" label="Nombre de douches :" mandatory="false">
                    <value/>
                </data>
                <data id="localLavabosNombreStudio4Apres" type="Integer" label="Nombre de lavabos :" mandatory="false">
                    <value/>
                </data>
            </group>
            <group id="studios5Apres" label="Studio N°5 Après modification - Précisez :" if="Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('05') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('06') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('07') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('08') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('09') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('10')">
                <data id="localSuperficieStudio5Apres" label="Superficie :" type="Integer" mandatory="false"/>
                <data id="localHauteurStudio5Apres" label="Hauteur :" type="Integer" mandatory="false"/>
				<data id="localHauteurSousFauxPlafond5Apres" label="Précisez la hauteur libre sous faux plafond :" type="Integer" mandatory="false"/>
				<data id="localEquipementsTechniques5Apres" label="Précisez l’existence d’équipements techniques (gaines ou luminaires) :" mandatory="false"/>
				
                <data id="parquetApres" label="Nature et caractéristiques du sol : Y à-t-il un parquet ?" type="Radios(inline:true)" mandatory="false">
                    <conftype>
                        <referential>
                            <text id="localParquetOuiStudio5Apres">Oui</text>
                            <text id="localParquetNonStudio5Apres">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="latteApres" label="Est-ce un parquet à latte ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios5Apres.parquetApres).eq('localParquetOuiStudio5Apres')">
                    <help></help>
                    <conftype>
                        <referential>
                            <text id="localParquetLatteOuiStudio5Apres">Oui</text>
                            <text id="localParquetLatteNonStudio5Apres">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localParquetTypeStudio5Apres" label="Préciser le type de parquet :" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios5Apres.latteApres).eq('localParquetLatteNonStudio5Apres')"/>
                <data id="localSolPrecisionStudio5Apres" label="Précisez la nature du sol :" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios5Apres.parquetApres).eq('localParquetNonStudio5Apres')"/>
                <data id="lambourdageApres" label="Quel type de support y à-t-il pour le parquet ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios5Apres.parquetApres).eq('localParquetOuiStudio5Apres')">
                    <help></help>
                    <conftype>
                        <referential>
                            <text id="localSolSupportLambourdageSimpleStudio5Apres">Lambourdage simple</text>
                            <text id="localSolSupportLambourdageDoubleStudio5Apres">Lambourdage double</text>
                            <text id="localSolSupportAutreStudio5Apres">Autre type de support</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localSolSupportAutrePreciserStudio5Apres" label="Préciser le type de support :" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios5Apres.lambourdageApres).eq('localSolSupportAutreStudio5Apres')"/>
                <data id="localEclairageIndicationsStudio5Apres" label="Indications sur l’éclairage :" mandatory="false"/>
				<data id="localVentilationIndicationsStudio5Apres" label="Indications le mode de ventilation (naturel ou mécanique) :" mandatory="false"/>
                <data id="localCabinetsNombreStudio5Apres" type="Integer" label="Nombre de cabinets d’aisance :" mandatory="false">
                    <value/>
                </data>
                <data id="localDouchesNombreStudio5Apres" type="Integer" label="Nombre de douches :" mandatory="false">
                    <value/>
                </data>
                <data id="localLavabosNombreStudio5Apres" type="Integer" label="Nombre de lavabos :" mandatory="false">
                    <value/>
                </data>
            </group>
            <group id="studios6Apres" label="Studio N°6 Après modification - Précisez :" if="Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('06') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('07') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('08') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('09') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('10')">
                <data id="localSuperficieStudio6Apres" label="Superficie :" type="Integer" mandatory="false"/>
                <data id="localHauteurStudio6Apres" label="Hauteur :" type="Integer" mandatory="false"/>
				<data id="localHauteurSousFauxPlafond6Apres" label="Précisez la hauteur libre sous faux plafond :" type="Integer" mandatory="false"/>
				<data id="localEquipementsTechniques6Apres" label="Précisez l’existence d’équipements techniques (gaines ou luminaires) :" mandatory="false"/>
				
                <data id="parquetApres" label="Nature et caractéristiques du sol : Y à-t-il un parquet ?" type="Radios(inline:true)" mandatory="false">
                    <conftype>
                        <referential>
                            <text id="localParquetOuiStudio6Apres">Oui</text>
                            <text id="localParquetNonStudio6Apres">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="latteApres" label="Est-ce un parquet à latte ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios6Apres.parquetApres).eq('localParquetOuiStudio6Apres')">
                    <help></help>
                    <conftype>
                        <referential>
                            <text id="localParquetLatteOuiStudio6Apres">Oui</text>
                            <text id="localParquetLatteNonStudio6Apres">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localParquetTypeStudio6Apres" label="Préciser le type de parquet :" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios6Apres.latteApres).eq('localParquetLatteNonStudio6Apres')"/>
                <data id="localSolPrecisionStudio6Apres" label="Précisez la nature du sol :" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios6Apres.parquetApres).eq('localParquetNonStudio6Apres')"/>
                <data id="lambourdageApres" label="Quel type de support y à-t-il pour le parquet ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios6Apres.parquetApres).eq('localParquetOuiStudio6Apres')">
                    <conftype>
                        <referential>
                            <text id="localSolSupportLambourdageSimpleStudio6Apres">Lambourdage simple</text>
                            <text id="localSolSupportLambourdageDoubleStudio6Apres">Lambourdage double</text>
                            <text id="localSolSupportAutreStudio6Apres">Autre type de support</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localSolSupportAutrePreciserStudios6Apres" label="Préciser le type de support :" if="Value('id').of($caracteristiquesLocalApres.studios6Apres.lambourdageApres).eq('localSolSupportAutreStudio6Apres')"/>
                <data id="localEclairageIndicationsStudio6Apres" label="Indications sur l’éclairage :" mandatory="false"/>
				<data id="localVentilationIndicationsStudio6Apres" label="Indications le mode de ventilation (naturel ou mécanique) :" mandatory="false"/>
                <data id="localCabinetsNombreStudio6Apres" type="Integer" label="- Nombre de cabinets d’aisance :" mandatory="false"/>
                <data id="localDouchesNombreStudio6Apres" type="Integer" label="- Nombre de douches :" mandatory="false"/>
                <data id="localLavabosNombreStudio6Apres" type="Integer" label="- Nombre de lavabos :" mandatory="false"/>
            </group>
            <group id="studios7Apres" label="Studio N°7 Après modification - Précisez :" if="Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('07') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('08')|| Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('09') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('10')">
                <data id="localSuperficieStudio7Apres" label="Superficie :" type="Integer" mandatory="false"/>
                <data id="localHauteurStudio7Apres" label="Hauteur :" type="Integer" mandatory="false"/>
				<data id="localHauteurSousFauxPlafond7Apres" label="Précisez la hauteur libre sous faux plafond :" type="Integer" mandatory="false"/>
				<data id="localEquipementsTechniques7Apres" label="Précisez l’existence d’équipements techniques (gaines ou luminaires) :" mandatory="false"/>
				
                <data id="parquetApres" label="Nature et caractéristiques du sol : Y à-t-il un parquet ?" type="Radios(inline:true)" mandatory="false">
                    <conftype>
                        <referential>
                            <text id="localParquetOuiStudio7Apres">Oui</text>
                            <text id="localParquetNonStudio7Apres">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="latteApres" label="Est-ce un parquet à latte ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios7Apres.parquetApres).eq('localParquetOuiStudio7Apres')">
                    <help></help>
                    <conftype>
                        <referential>
                            <text id="localParquetLatteOuiStudio7Apres">Oui</text>
                            <text id="localParquetLatteNonStudio7Apres">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localParquetTypeStudio7Apres" label="Préciser le type de parquet :" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios7Apres.latteApres).eq('localParquetLatteNonStudio7Apres')"/>
                <data id="localSolPrecisionStudio7Apres" label="Précisez la nature du sol :" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios7Apres.parquetApres).eq('localParquetNonStudio7Apres')"/>
                <data id="lambourdageApres" label="Quel type de support y à-t-il pour le parquet ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios7Apres.parquetApres).eq('localParquetOuiStudio7Apres')">
                    <conftype>
                        <referential>
                            <text id="localSolSupportLambourdageSimpleStudio7Apres">Lambourdage simple</text>
                            <text id="localSolSupportLambourdageDoubleStudio7Apres">Lambourdage double</text>
                            <text id="localSolSupportAutreStudio7Apres">Autre type de support</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localSolSupportAutrePreciserStudio7Apres" label="Préciser le type de support :" if="Value('id').of($caracteristiquesLocalApres.studios7Apres.lambourdageApres).eq('localSolSupportAutreStudio7Apres')"/>
                <data id="localEclairageIndicationsStudio7Apres" label="Indications sur l’éclairage :" mandatory="false"/>
				<data id="localVentilationIndicationsStudio7Apres" label="Indications le mode de ventilation (naturel ou mécanique) :" mandatory="false"/>
                <data id="localCabinetsNombreStudio7Apres" type="Integer" label="Nombre de cabinets d’aisance :" mandatory="false"/>
                <data id="localDouchesNombreStudio7Apres" type="Integer" label="Nombre de douches :" mandatory="false"/>
                <data id="localLavabosNombreStudio7Apres" type="Integer" label="Nombre de lavabos :" mandatory="false"/>
            </group>
            <group id="studios8Apres" label="Studio N°8 Après modification - Précisez :" if="Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('08') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('09') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('10')">
                <data id="localSuperficieStudio8Apres" label="Superficie :" type="Integer" mandatory="false"/>
                <data id="localHauteurStudio8Apres" label="Hauteur :" type="Integer" mandatory="false"/>
				<data id="localHauteurSousFauxPlafond8Apres" label="Précisez la hauteur libre sous faux plafond :" type="Integer" mandatory="false"/>
				<data id="localEquipementsTechniques8Apres" label="Précisez l’existence d’équipements techniques (gaines ou luminaires) :" mandatory="false"/>
				
                <data id="parquetApres" label="Nature et caractéristiques du sol : Y à-t-il un parquet ?" type="Radios(inline:true)" mandatory="false">
                    <conftype>
                        <referential>
                            <text id="localParquetOuiStudio8Apres">Oui</text>
                            <text id="localParquetNonStudio8Apres">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="latteApres" label="Est-ce un parquet à latte ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios8Apres.parquetApres).eq('localParquetOuiStudio8Apres')">
                    <help></help>
                    <conftype>
                        <referential>
                            <text id="localParquetLatteOuiStudio8Apres">Oui</text>
                            <text id="localParquetLatteNonStudio8Apres">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localParquetTypeStudio8Apres" label="Préciser le type de parquet :" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios8Apres.latteApres).eq('localParquetLatteNonStudio8Apres')"/>
                <data id="localSolPrecisionStudio8Apres" label="Précisez la nature du sol :" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios8Apres.parquetApres).eq('localParquetNonStudio8Apres')"/>
                <data id="lambourdageApres" label="Quel type de support y à-t-il pour le parquet ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios8Apres.parquetApres).eq('localParquetOuiStudio8Apres')">
                    <conftype>
                        <referential>
                            <text id="localSolSupportLambourdageSimpleStudio8Apres">Lambourdage simple</text>
                            <text id="localSolSupportLambourdageDoubleStudio8Apres">Lambourdage double</text>
                            <text id="localSolSupportAutreStudio8Apres">Autre type de support</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localSolSupportAutrePreciserStudios8Apres" label="Préciser le type de support :" if="Value('id').of($caracteristiquesLocalApres.studios8Apres.lambourdageApres).eq('localSolSupportAutreStudio8Apres')"/>
                <data id="localEclairageIndicationsStudio8Apres" label="Indications sur l’éclairage :" mandatory="false"/>
				<data id="localVentilationIndicationsStudio8Apres" label="Indications le mode de ventilation (naturel ou mécanique) :" mandatory="false"/>
                <data id="localCabinetsNombreStudio8Apres" type="Integer" label="Nombre de cabinets d’aisance :" mandatory="false"/>
                <data id="localDouchesNombreStudio8Apres" type="Integer" label="Nombre de douches :" mandatory="false"/>
                <data id="localLavabosNombreStudio8Apres" type="Integer" label="Nombre de lavabos :" mandatory="false"/>
            </group>
            <group id="studios9Apres" label="Studio N°9 Après modification - Précisez :" if="Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('09') || Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('10')">
                <data id="localSuperficieStudio9Apres" label="Superficie :" type="Integer" mandatory="false"/>
                <data id="localHauteurStudio9Apres" label="Hauteur :" type="Integer" mandatory="false"/>
				<data id="localHauteurSousFauxPlafond9Apres" label="Précisez la hauteur libre sous faux plafond :" type="Integer" mandatory="false"/>
				<data id="localEquipementsTechniques9Apres" label="Précisez l’existence d’équipements techniques (gaines ou luminaires) :" mandatory="false"/>
				
                <data id="parquetApres" label="Nature et caractéristiques du sol : Y à-t-il un parquet ?" type="Radios(inline:true)" mandatory="false">
                    <conftype>
                        <referential>
                            <text id="localParquetOuiStudio9Apres">Oui</text>
                            <text id="localParquetNonStudio9Apres">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="latteApres" label="Est-ce un parquet à latte ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios9Apres.parquetApres).eq('localParquetOuiStudio9Apres')">
                    <help></help>
                    <conftype>
                        <referential>
                            <text id="localParquetLatteOuiStudio9Apres">Oui</text>
                            <text id="localParquetLatteNonStudio9Apres">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localParquetTypeStudio9Apres" label="Préciser le type de parquet :" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios9Apres.latteApres).eq('localParquetLatteNonStudio9Apres')"/>
                <data id="localSolPrecisionStudio9Apres" label="Précisez la nature du sol :" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios9Apres.parquetApres).eq('localParquetNonStudio9Apres')"/>
                <data id="lambourdageApres" label="Quel type de support y à-t-il pour le parquet ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios9Apres.parquetApres).eq('localParquetOuiStudio9Apres')">
                    <conftype>
                        <referential>
                            <text id="localSolSupportLambourdageSimpleStudio9Apres">Lambourdage simple</text>
                            <text id="localSolSupportLambourdageDoubleStudio9Apres">Lambourdage double</text>
                            <text id="localSolSupportAutreStudio9Apres">Autre type de support</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localSolSupportAutrePreciserStudio9Apres" label="Préciser le type de support :" if="Value('id').of($caracteristiquesLocalApres.studios9Apres.lambourdageApres).eq('localSolSupportAutreStudio9Apres')"/>
                <data id="localEclairageIndicationsStudio9Apres" label="Indications sur l’éclairage :" mandatory="false"/>
				<data id="localVentilationIndicationsStudio9Apres" label="Indications le mode de ventilation (naturel ou mécanique) :" mandatory="false"/>
                <data id="localCabinetsNombreStudio9Apres" type="Integer" label="Nombre de cabinets d’aisance :" mandatory="false"/>
                <data id="localDouchesNombreStudio9Apres" type="Integer" label="Nombre de douches :" mandatory="false"/>
                <data id="localLavabosNombreStudio9Apres" type="Integer" label="Nombre de lavabos :" mandatory="false"/>
            </group>
            <group id="studios10Apres" label="Studio N°10 Après modification - Précisez : " if="Value('id').of($caracteristiquesLocalApres.localNombreStudiosApres).eq('10')">
                <data id="localSuperficieStudio10Apres" label="Superficie :" type="Integer" mandatory="false"/>
                <data id="localHauteurStudio10Apres" label="Hauteur :" type="Integer" mandatory="false"/>
				<data id="localHauteurSousFauxPlafond10Apres" label="Précisez la hauteur libre sous faux plafond :" type="Integer" mandatory="false"/>
				<data id="localEquipementsTechniques10Apres" label="Précisez l’existence d’équipements techniques (gaines ou luminaires) :" mandatory="false"/>
				
                <data id="parquetApres" label="Nature et caractéristiques du sol : Y à-t-il un parquet ?" type="Radios(inline:true)" mandatory="false">
                    <conftype>
                        <referential>
                            <text id="localParquetOuiStudio10Apres">Oui</text>
                            <text id="localParquetNonStudio10Apres">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="latteApres" label="Est-ce un parquet à latte ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios10Apres.parquetApres).eq('localParquetOuiStudio10Apres')">
                    <help></help>
                    <conftype>
                        <referential>
                            <text id="localParquetLatteOuiStudio10Apres">Oui</text>
                            <text id="localParquetLatteNonStudio10Apres">Non</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localParquetTypeStudio10Apres" label="Préciser le type de parquet :" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios10Apres.latteApres).eq('localParquetLatteNonStudio10Apres')"/>
                <data id="localSolPrecisionStudio10Apres" label="Précisez la nature du sol :" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios10Apres.parquetApres).eq('localParquetNonStudio10Apres')"/>
                <data id="lambourdageApres" label="Quel type de support y à-t-il pour le parquet ?" type="Radios(inline:true)" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios10Apres.parquetApres).eq('localParquetOuiStudio10Apres')">
                    <conftype>
                        <referential>
                            <text id="localSolSupportLambourdageSimpleStudio10Apres">Lambourdage simple</text>
                            <text id="localSolSupportLambourdageDoubleStudio10Apres">Lambourdage double</text>
                            <text id="localSolSupportAutreStudio10Apres">Autre type de support</text>
                        </referential>
                    </conftype>
                </data>
                <data id="localSolSupportAutrePreciserStudio10Apres" label="Préciser le type de support :" mandatory="false" if="Value('id').of($caracteristiquesLocalApres.studios10Apres.lambourdageApres).eq('localSolSupportAutreStudio10Apres')"/>
                <data id="localEclairageIndicationsStudio10Apres" label="Indications sur l’éclairage :" mandatory="false"/>
				<data id="localVentilationIndicationsStudio10Apres" label="Indications le mode de ventilation (naturel ou mécanique) :" mandatory="false"/>
                <data id="localCabinetsNombreStudio10Apres" type="Integer" label="Nombre de cabinets d’aisance :" mandatory="false"/>
                <data id="localDouchesNombreStudio10Apres" type="Integer" label="Nombre de douches :" mandatory="false"/>
                <data id="localLavabosNombreStudio10Apres" type="Integer" label="Nombre de lavabos :" mandatory="false"/>
            </group>
        </group>
		 
		
		<group id="typeDanseAvant" label="Avant la présente déclaration">
			<data id="typeDanseClassiqueAvant" label="Danse classique :" type="BooleanCheckBox" mandatory="false"/>
			<data id="typeDanseContemporaineAvant" label="Danse contemporaine :" type="BooleanCheckBox" mandatory="false"/>
			<data id="typeDanseJazzAvant" label="Danse jazz :" type="BooleanCheckBox" mandatory="false"/>
			<data id="typeDanseTraditionnellesAvant" label="Danses traditionnelles :" type="BooleanCheckBox" mandatory="false"/>
			<data id="typeDanseDeSocieteAvant" label="Danse de société :" type="BooleanCheckBox" mandatory="false"/>
			<data id="typeDanseAutreAvant" label="Autre(s) :" type="BooleanCheckBox" mandatory="false"/>
			<data id="typeDanseAutreLibelleAvant" label="Autre Danse :" if="$typeDanseAvant.typeDanseAutreAvant" mandatory="false"/>
		</group>
		<group id="typeDanseApres" label="A partir de la présente déclaration">
			<data id="typeDanseClassiqueApres" label="Danse classique :" type="BooleanCheckBox" mandatory="false"/>
			<data id="typeDanseContemporaineApres" label="Danse contemporaine :" type="BooleanCheckBox" mandatory="false"/>
			<data id="typeDanseJazzApres" label="Danse jazz :" type="BooleanCheckBox" mandatory="false"/>
			<data id="typeDanseTraditionnellesApres" label="Danses traditionnelles :" type="BooleanCheckBox" mandatory="false"/>
			<data id="typeDanseDeSocieteApres" label="Danse de société :" type="BooleanCheckBox" mandatory="false"/>
			<data id="typeDanseAutreApres" label="Autre(s) :" type="BooleanCheckBox" mandatory="false"/>
			<data id="typeDanseAutreLibelleApres" label="Autre Danse :" if="$typeDanseApres.typeDanseAutreApres" mandatory="false"/>
		</group>
		
		<group id="nombreIndicatifEleves" label="Nombre indicatif d’élèves">
            <data id="nombreElevesAvant" type="Integer" label="Nombre indicatif d’élèves" mandatory="false"/>
			<data id="nombreElevesApres" type="Integer" label="Nombre indicatif d’élèves" mandatory="false"/>
        </group>

        
    </group>
    <group id="signature" label="SIGNATURE">
        <group id="signature" label="Signature">
            <data id="signature" label="Je déclare sur l’honneur l’exactitude des informations de la formalité et signe la présente déclaration." type="BooleanCheckBox"/>
            <data id="lieuSignature" label="Fait à :" type="String">
                <help>Il convient d'indiquer ici le lieu de signature.</help>
            </data>
            <data id="dateSignature" label="Fait le :" type="DatePast"/>
        </group>
    </group>
</form>
